Mac OS X Multiple Vulnerabilities (Security Update 2006-002)

high Log Correlation Engine Plugin ID 800805
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote operating system is missing vendor supplied patches. The remote host is running Apple Mac OS X, but lacks Security Update 2006-002. This security update contains fixes for the following applications :

Description

apache_mod_php
CoreTypes
LaunchServices
Mail
Safari
rsync

Solution

Retrieve security patch 2006-002 from Apple.

See Also

http://docs.info.apple.com/article.html?artnum=303453

http://www.apple.com/support

Plugin Details

Severity: High

ID: 800805

Nessus ID: 21073

Risk Information

CVSS v2

Risk Factor: High

Base Score: 7.6

Temporal Score: 6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Reference Information

CVE: CVE-2006-0400, CVE-2006-0397, CVE-2006-0398, CVE-2006-0399, CVE-2006-0396, CVE-2006-1220

BID: 17081, 17082, 17056